{
  "_from": "is-supported-regexp-flag@^1.0.0",
  "_id": "is-supported-regexp-flag@1.0.1",
  "_inBundle": false,
  "_integrity": "sha512-3vcJecUUrpgCqc/ca0aWeNu64UGgxcvO60K/Fkr1N6RSvfGCTU60UKN68JDmKokgba0rFFJs12EnzOQa14ubKQ==",
  "_location": "/is-supported-regexp-flag",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "is-supported-regexp-flag@^1.0.0",
    "name": "is-supported-regexp-flag",
    "escapedName": "is-supported-regexp-flag",
    "rawSpec": "^1.0.0",
    "saveSpec": null,
    "fetchSpec": "^1.0.0"
  },
  "_requiredBy": [
    "/stylelint-config-rational-order/clone-regexp"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/is-supported-regexp-flag/-/is-supported-regexp-flag-1.0.1.tgz",
  "_shasum": "21ee16518d2c1dd3edd3e9a0d57e50207ac364ca",
  "_spec": "is-supported-regexp-flag@^1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/stylelint-config-rational-order/node_modules/clone-regexp",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "http://sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/is-supported-regexp-flag/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Check whether a RegExp flag is supported. Mostly useful for `y` and `u`.",
  "devDependencies": {
    "mocha": "*"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/sindresorhus/is-supported-regexp-flag#readme",
  "keywords": [
    "regexp",
    "regex",
    "re",
    "check",
    "is",
    "support",
    "supported",
    "valid",
    "flag"
  ],
  "license": "MIT",
  "name": "is-supported-regexp-flag",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/is-supported-regexp-flag.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "version": "1.0.1"
}
